### Property

# Gio Application:inactivity-timeout

since: 2.28

#### Declaration

    property inactivity-timeout: guint [ read, write ]

#### Description [src]

Time (in milliseconds) to stay alive after becoming idle.

Type:`guint`

Available since: 2.28

Default value | 0
Getter method | `g_application_get_inactivity_timeout()`
Setter method | `g_application_set_inactivity_timeout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no